body{ background-color: #FFFFFF; text-decoration: none; text-align: center}
a {text-decoration: none; font-weight: bold}
a:link {color: #000099}
a:visited {color: #0033CC}
a:active {color: #0066FF}
a:hover {text-decoration: underline}

table { width: 800px; vertical-align: text-top}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal ; font-weight: normal}
b  {font-size: 14px}

.nadpis1 {font-weight: bold; color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; text-transform: capitalize}

.nadpis2 {font-weight: bold; color: #0033CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; text-transform: capitalize}

.bigger {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}

.design {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; text-align: center}

.copyright {font-family: "Courier New", Courier, mono; font-size: 12px; text-align: center}

/*foto.php*/
i {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.nadpis3 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: 
#000066; font-weight: bold}

.nadpis {font-family: Arial, Helvetica, sans-serif; font-size: 16px;  
font-weight: bold}

/*komentare.php*/

.datum {font-size : 12px}

.poslat {background-color: #FFFFCC; color: black; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; padding: 5px}

.pridejte {background-color: #FFFFCC; color: #990000; font-weight: bold; padding: 5px;font-size : 18px; font-family: Verdana, Arial, Helvetica, sans-serif}

.okraj {border: #000000; border-style: solid; border-width: 1px
}
.hvezda {color: #990000}

/*counter*/
.green {color: #006600; font-weight: bold}
.red {color: #990000; font-weight: bold}
